Reply To: Installer failure v10.0.1.2

Home Forums HTBasic Forum Installer failure v10.0.1.2 Reply To: Installer failure v10.0.1.2

#7551
Ralph Wilson
Keymaster

Hi Craig,

The .Net files previously required to be downloaded to install HTBasic are now included in the current installer packages. So, you could try downloading and installing the current Trial version here: https://transera.com/downloads/ (note you will have to login first). Then try installing your 10.0 version.

Let me know if this works.

Ralph

Scroll to Top
HTB icon

Please Sign In